Subject: Re: linux-next: Tree for Apr 9 [cpufreq: NULL pointer deref]

From: "Rafael J. Wysocki" <[email-masked]>
Date: Tue, 09 Apr 2013 16:03:50 +0200

On Tuesday, April 09, 2013 02:47:39 PM Sedat Dilek wrote:
> On Tue, Apr 9, 2013 at 11:30 AM, Stephen Rothwell <[email-masked]> wrote:
> > Hi all,
> >
> > Changes since 20130408:
> >
> > The vfs tree still had its build failure so I used the version from
> > next-20130405.
> >
> > The wireless-next tree lost its build failure.
> >
> > The mfd tree still had its build failure so I used the version from
> > next-20130405.
> >
> > The ftrace tree gained a conflict against Linus' tree.
> >
> > The arm-soc tree gained conflicts against the omap_dss2 and gpio-lw trees.
> >
> > ----------------------------------------------------------------------------
> >
> 
> On reboot I see hanging cpufreq with the help of kdb/kgdb?
> See screenshot.
> 
> I have also a screenshot with next-20130326, so this issue seems not to be new.

This is during CPU offline.  Does it only happen on reboot?  What about trying
to offline/online CPUs from sysfs?

Rafael

-- 
I speak only for myself.
Rafael J. Wysocki, Intel Open Source Technology Center.